Qlik Community

Qlik Sense Deployment & Management

Discussion board where members learn more about Qlik Sense Installation, Deployment and Management.

michalogonowski
New Contributor II

After Upgrade to 3.0 I cannot open the Hub

Hi All,

After Upgrade to 3.0 I cannot open the Hub, I get error in requre.js. Can somebody help me?

Best,

Michał

1 Reply
Employee
Employee

Re: After Upgrade to 3.0 I cannot open the Hub

Do you have access pass configured?

This is Firefox, right? What happens if you try with Chrome?

Community Browser